@font-face {
	font-family: 'roboto';
	src:url('../fonts/robotoreg-webfont.eot?-x9dri6');
	src:url('../fonts/robotoreg-webfont.eot?#iefix-x9dri6') format('embedded-opentype'),
		url('../fonts/robotoreg-webfont.woff?-x9dri6') format('woff'),
		url('../fonts/robotoreg-webfont.ttf?-x9dri6') format('truetype'),
		url('../fonts/robotoreg-webfont.svg?-x9dri6#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto';
	src:url('../fonts/robotolight-webfont.eot?-x9dri6');
	src:url('../fonts/robotolight-webfont.eot?#iefix-x9dri6') format('embedded-opentype'),
		url('../fonts/robotolight-webfont.woff?-x9dri6') format('woff'),
		url('../fonts/robotolight-webfont.ttf?-x9dri6') format('truetype'),
		url('../fonts/robotolight-webfont.svg?-x9dri6#icomoon') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'roboto';
	src:url('../fonts/robotomed-webfont.eot?-x9dri6');
	src:url('../fonts/robotomed-webfont.eot?#iefix-x9dri6') format('embedded-opentype'),
		url('../fonts/robotomed-webfont.woff?-x9dri6') format('woff'),
		url('../fonts/robotomed-webfont.ttf?-x9dri6') format('truetype'),
		url('../fonts/robotomed-webfont.svg?-x9dri6#icomoon') format('svg');
	font-weight: 600;
	font-style: normal;
}